# PSQL
spring.datasource.username=${DB_USERNAME}
spring.datasource.password=${DB_PASSWORD}
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://${DB_HOST}:${DB_PORT}/${DB_NAME}?currentSchema=${spring.jpa.properties.hibernate.default_schema}&ssl=false&sslmode=disable
spring.liquibase.change-log=classpath:changelog/db.changelog-master.xml

#Hibernate
spring.jpa.hibernate.ddl-auto=none
logging.level.org.hibernate.SQL=ERROR

# liquibase
spring.liquibase.contexts=dev,demo,kube,biomerieux,socomec

